Bug 827210 - consumer rest api needs to use new tag generation for use with the coordinator
consumer rest api needs to use new tag generation for use with the coordinator
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: API/integration (Show other bugs)
2.0.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 17:58 EDT by Jason Connor
Modified: 2015-03-22 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:08:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Connor 2012-05-31 17:58:51 EDT
call request tags should now be generated using methods in pulp.common.tags
Comment 1 Sayli Karmarkar 2012-06-22 00:25:36 EDT
commit 7e868c0e3289d0d95b4da22b98e35b921184b826
Author: Sayli Karmarkar <skarmark@redhat.com>
Date:   Thu Jun 21 21:15:36 2012 -0700

    827210 - fixed consumer call request tags to be generated using pulp.common.tags methods
Comment 2 Jay Dobies 2012-06-29 15:06:49 EDT
In release 0.309
Comment 3 Preethi Thomas 2013-01-09 12:08:41 EST
Pulp v2.0 released

Note You need to log in before you can comment on or make changes to this bug.